span.sp-menu-separator{
  color: white !important;
}

sp-megamenu-parent .sp-dropdown-mega .sp-mega-group>li>a {
    font-size: 20px;
    line-height: 30px;
    color: #00BBFF;
    font-weight: 400;
}

.sp-mega-group>li>a {
    font-size: 20px;
    line-height: 30px;
   color: #00BBFF;
    font-weight: 400;
}

input[type="text"] {
    background-color: white;

}

.form-control:focus {
    background-color: white;

}
.form-control:focus {
        background-color: white;
}

.sp-dropdown-main.sp-dropdown-mega .sp-dropdown-inner .row > div ul.sp-mega-group {
  padding: 20px 10px;}

    @media screen (min-width: 1360px) {
  .sp-menu-full.container {width: 990px;}
}
    @media screen (min-width: 1280px) {
  .sp-menu-full.container {width: 840px;}
    input.js-finder-search-query.form-control {max-width: 210px;}
}
@media screen (min-width: 1400px) and (max-width: 1800px) {
 #sp-menu .sp-menu-full.container {width: 990px !important; max-width: 990px;}
}